source /etc/profile
echo $ROV_OFFLINE_ENV
if [ ! -d "my_logs_undertask" ]; then
    # 如果文件夹不存在，则创建文件夹
    mkdir my_logs_undertask
fi
cur_time="`date +%Y%m%d`"
cur_h="`date +%H`"
echo "开始执行时间:{$cur_time}-{$cur_h}"

if [[ $ROV_OFFLINE_ENV == 'test' ]]; then
  cd /root/zhangbo/rov-offline
  /root/anaconda3/bin/python alg_recsys_recall_undertake.py
  echo "all done"
elif [[ $ROV_OFFLINE_ENV == 'pro' ]]; then
  cd /root/zhangbo/rov-offline
  /root/anaconda3/bin/python alg_recsys_recall_undertake.py
  echo "all done"
fi
cur_time="`date +%Y%m%d`"
cur_h="`date +%H`"
echo "结束执行时间:{$cur_time}-{$cur_h}"
